#contents_main3 table.table_001 {
	border: 2px solid #ADFF2F;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_001 th {
	color: #003300;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #8CEA00;
	background: #ADFF2F;
}
#contents_main3 table.table_001 td {
	font-size: 90%;
	border: solid 1px #ADFF2F;
}

#contents_main3 table.table_002 {
	border: 2px solid #FF6347;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_002 th {
	color: #6F0E00;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #CA1F00;
	background: #FF6347;
}
#contents_main3 table.table_002 td {
	font-size: 90%;
	border: solid 1px #FF6347;
}

#contents_main3 table.table_003 {
	border: 2px solid #00008B;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_003 th {
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #5151FF;
	background: #00008B;
}
#contents_main3 table.table_003 td {
	font-size: 90%;
	border: solid 1px #00008B;
}

#contents_main3 table.table_004 {
	border: 2px solid #1E90FF;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_004 th {
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #0150E0;
	background: #1E90FF;
}
#contents_main3 table.table_004 td {
	font-size: 90%;
	border: solid 1px #1E90FF;
}

#contents_main3 table.table_005 {
	border: 2px solid #7CFC00;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_005 th {
	color: #376F00;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #73BF00;
	background: #7CFC00;
}
#contents_main3 table.table_005 td {
	font-size: 90%;
	border: solid 1px #7CFC00;
}

#contents_main3 table.table_006 {
	border: 2px solid #FF8C00;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_006 th {
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #D27400;
	background: #FF8C00;
}
#contents_main3 table.table_006 td {
	font-size: 90%;
	border: solid 1px #FF8C00;
}

#contents_main3 table.table_007 {
	border: 2px solid #DC143C;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_007 th {
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #F592A6;
	background: #DC143C;
}
#contents_main3 table.table_007 td {
	font-size: 90%;
	border: solid 1px #DC143C;
}

#contents_main3 table.table_008 {
	border: 2px solid #66CDAA;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_008 th {
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #2F8E6D;
	background: #66CDAA;
}
#contents_main3 table.table_008 td {
	font-size: 90%;
	border: solid 1px #66CDAA;
}

#contents_main3 table.table_009 {
	border: 2px solid #FFD700;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_009 th {
	color: #554A00;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #E2C701;
	background: #FFD700;
}
#contents_main3 table.table_009 td {
	font-size: 90%;
	border: solid 1px #FFD700;
}

#contents_main3 table.table_010 {
	border: 2px solid #DB7093;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_010 th {
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #AA2B54;
	background: #DB7093;
}
#contents_main3 table.table_010 td {
	font-size: 90%;
	border: solid 1px #DB7093;
}



#contents_main3 table.table_green {
	border: 2px solid #269426;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_green th {
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #003300;
	background: #269426;
}
#contents_main3 table.table_green td {
	font-size: 90%;
	border: solid 1px #269426;
}


#contents_main3 table.table_wood {
	border: 2px solid #7F5048;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_wood th {
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #330000;
	background: #7F5048;
}
#contents_main3 table.table_wood td {
	font-size: 90%;
	border: solid 1px #7F5048;
}


#contents_main3 table.table_brick {
	border: 2px solid #B83030;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_brick th {
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #800000;
	background: #B83030;
}
#contents_main3 table.table_brick td {
	font-size: 90%;
	border: solid 1px #B83030;
}


#contents_main3 table.table_navy {
	border: 2px solid #2B537E;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_navy th {
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #000080;
	background: #2B537E;
}
#contents_main3 table.table_navy td {
	font-size: 90%;
	border: solid 1px #2B537E;
}


#contents_main3 table.table_orange {
	border: 2px solid #FF6600;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_orange th {
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #FF3300;
	background: #FF6600;
}
#contents_main3 table.table_orange td {
	font-size: 90%;
	border: solid 1px #FF3300;
}


#contents_main3 table.table_none {
	border: 0px;
	text-align: center;
	padding: 5px;
	clear: #000;
}
#contents_main3 table.table_none th {
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	font-weight: bold;
	border: 0px;
}
#contents_main3 table.table_none td {
	font-size: 90%;
	border: 0px;
	vertical-align: top;
}


#contents_main3 table.table1 {
	clear: both;
	margin: 10px 25px;
	border-collapse: collapse;
	border: 1px solid #666;
	border-spacing: 0;
	empty-cells: show;
}

#contents_main3 table.table1 caption {
	color: #000;
	text-align: center;
	padding: 5px;
	font-weight: bold;
}

#contents_main3 table.table1 th {
	color: #000;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #999;
	background: #ccc;
}
#contents_main3 table.table1 td {
	text-align: left;
	padding: 5px;
	border: 1px solid #999;
}


#contents_main3 table.table2 {
	clear: both;
	margin: 10px 25px;
	border-collapse: collapse;
	border: 1px solid #000;
	border-spacing: 0;
	empty-cells: show;
}

#contents_main3 table.table2 caption {
	color: #000;
	text-align: center;
	padding: 5px;
	font-weight: bold;
}

#contents_main3 table.table2 th {
	color: #fff;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #000;
	background: #000 !important;
}
#contents_main3 table.table2 td {
	text-align: left;
	padding: 5px;
	border: 1px solid #000;
}


#contents_main3 table.table3 {
	clear: both;
	margin: 10px 25px;
	border-collapse: separate;
	border: 0 solid #000;
	border-spacing: 5px;
	empty-cells: show;
}

#contents_main3 table.table3 caption {
	color: #000;
	text-align: center;
	padding: 5px;
	font-weight: bold;
}

#contents_main3 table.table3 th {
	color: #000;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 0 solid #000;
	background: #ccc;
}
#contents_main3 table.table3 td {
	text-align: left;
	padding: 5px;
	border: 0 solid #000;
}
